#!/bin/sh
#
# STOR2RRD install script wrapper
# usage : ./install.sh
#
#

wlabel=stor2rrd
WLABEL=STOR2RRD
if [ -f wlabel.txt ]; then
  wlabel=`cat wlabel.txt| tail -1`
  WLABEL=`echo $wlabel| tr '[:lower:]' '[:upper:]'`
fi

LOG="/var/tmp/${wlabel}-install.log-$$"

sh ./scripts/$0 $1 2>&1| tee $LOG

PRODUCT_HOME=`cat "$HOME/.${wlabel}_home"`
if [ -f "$HOME/.${wlabel}_home" -a -d "$PRODUCT_HOME" ]; then
  mv $LOG $PRODUCT_HOME/logs 2>/dev/null
fi

