#!/bin/sh
#
# STOR2RRD update script wrapper
# usage : ./update.sh
#
#

wlabel=stor2rrd
WLABEL=STOR2RRD
if [ -f wlabel.txt ]; then
  wlabel=`cat wlabel.txt| tail -1`
  WLABEL=`echo $wlabel| tr '[:lower:]' '[:upper:]'`
fi

LOG="/var/tmp/${wlabel}-install.log-$$"

sh ./scripts/$0 $1 2>&1| tee $LOG

if [ -f "$HOME/.${wlabel}_home" ]; then
  PRODUCT_HOME=`cat "$HOME/.stor2rrd_home"`
else
  if [ -f "$HOME/.stor2rrd_home" ]; then
    PRODUCT_HOME=`cat "$HOME/.stor2rrd_home"`
  fi
fi

if [ -d "$PRODUCT_HOME" ]; then
  mv $LOG $PRODUCT_HOME/logs 2>/dev/null
fi

